/*

Theme Name: Webmad theme for bowel and Liver

Theme URI: http://www.webmad.co.nz

Description: This theme takes Bowel and Liver to the World

Author: WebMAD

Author URI: http://www.webmad.co.nz

Template: thematic

Version: 1.0

Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats

License: GNU General Public License v2.0

License URI: http://www.gnu.org/licenses/gpl-2.0.html



.

The Thematic Theme is copyright Ian Stewart http://themeshaper.com/

This work, like WordPress, is released under GNU General Public License, version 2 (GPL).

.



*/



body,
input,
textarea {

	font: 15px 'BF Tara W00 Thin', Arial, sans-serif;

	line-height: 20px;

	color: #231f20;

}

h1.entry-title {

	font-family: Arial, sans-serif;

	font-size: 50px;

	font-weight: 400;

	line-height: 50px;

	margin: 0;

	padding: 0 0 12px;

	text-transform: lowercase;

	word-wrap: break-word;

}

h1.widgettitle {

	color: #ff4b33;

	line-height: 20px;

	height: auto;

	text-decoration: none;

	font-style: normal;

	font: 20px 'BF Tara W00 Thin', Arial, sans-serif;

	font-weight: bold;

}

h2 {

	margin: 0px;

	color: #f04e23;

	font-size: 20px;

	font-weight: 700;

	clear: none;

}

h3 {

	margin: 0px;

	color: #f04e23;

	font-size: 20px;

}

a,
a:visited {

	color: #f04e23;

	font-weight: 700;

}

a:hover {

	color: #f04e23;
	;

}

.clearme {

	clear: both;

}

blockquote {

	margin-left: 20px;

	font-size: 15px;

}

.entry-content a:hover {

	text-decoration: underline;

}

.entry-content ul {

	margin-top: 0px;

	position: relative;

	bottom: 15px;

}

.container {

	/*width: 960px;

	margin: 0 auto;*/

	width: auto;

	margin: 0 10%;

}

/*HEADER START*/

header#header {

	/*width: 960px;

	margin: 0 auto;*/

	width: auto;

	margin: 0 10%;

}

.home .homebanner {

	background: #231f20 none repeat scroll 0 0;

}

.branding {

	padding: 0px;

	width: 100px;

	float: left;

	height: 70px;

	margin-top: 10px;

	border: 0px;

	border-color: #fff;

}

.tagline {

	display: none;

}

.right-social {

	float: right;

	margin-top: 15px;

}

.right-social img {

	height: 25px;

	width: auto;

	margin: 0;

	margin-left: 10px;

	margin-right: 2px;

}

.right-social p {

	margin: 0;

	padding: 0;

}

/*HEADER END*/

/*MENU START*/

#access {

	position: static;

	border-bottom: 0px;

	clear: right;

	float: right;

}

.menu {

	padding-right: 0px;

}

ul.sf-menu {

	float: right;

	margin-top: 0px;

}

.sf-menu .current-menu-item>a,
.sf-menu .current_page_item>a,
.sf-menu .current_page_item>a:visited {

	color: #f04e23;

	font-style: normal;

}

.sf-menu a {

	font: 13px Arial, sans-serif;

	font-weight: 400;

	color: #000;

	border: 0px;

	font-style: normal;

	text-transform: uppercase;

	padding: 5px 0px 9px 26px;

}

.sf-menu a:visited {

	color: #000;

}

.sf-menu a:hover {

	text-decoration: underline;

	background: #fff;

}

.sf-menu li {

	background: #fff !important;

}

header .children {

	display: none !important;

}

nav.ubermenu .ubermenu-colgroup .ubermenu-column,
nav.ubermenu .ubermenu-custom-content-padded,
nav.ubermenu .ubermenu-nonlink,
nav.ubermenu .ubermenu-retractor,
nav.ubermenu .ubermenu-submenu-padded,
nav.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target,
nav.ubermenu .ubermenu-target,
nav.ubermenu .ubermenu-widget,
nav.ubermenu-responsive-toggle {

	padding-right: 0px;

	padding-left: 25px;

}

ul.ubermenu-submenu {

	padding-right: 10px !important;

}

.ubermenu-submenu {

	max-width: 960px;

	margin: 0 auto;

}

.ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav {

	background: #fff;

}

/*MENU END*/

/*Header banner*/

.bowel-banner {

	height: 93px;

	background: #231f20;

}

.bowel-banner .logo {

	margin-top: 20px;

}

.arrow-hold {

	position: absolute;
	left: 50%;

}

.arrow-down {

	position: relative;
	left: -50%;
	top: 17px;

	z-index: 99;

}

.metaslider {

	margin: 0 auto;

}

div.theme-default .nivo-controlNav {

	position: absolute;

	padding: 0px;

}

.theme-default .nivo-controlNav a {

	position: relative;

	bottom: 30px;

}

div.nivo-caption {

	width: 550px;

	margin: 0 auto;

	text-align: right;

	/*left: 70%;*/

	left: 54%;

	background: transparent;

	/*margin-bottom: 10px;*/

	top: 7%;

	opacity: 1;

	filter: alpha(opacity:100);

}

footer div.nivo-caption {

	display: none !important;

}

#primary div.theme-default div.nivo-caption {

	text-align: left;

	width: 237px;

	color: #231f20;

	font: 15px/20px "BF Tara W00 Thin", Arial, sans-serif;

}

div.nivo-caption h2,
div.nivo-caption p {

	/*position: relative;

	left: -35%;*/

	color: #000 !important;

}

div.nivo-caption h2.white,
div.nivo-caption p.white {

	color: #fff !important;

}

div.nivo-caption h2 {

	margin: 0px 0px;

	font-family: 'Frankie W01 Regular';

	font-size: 90px;

	text-transform: uppercase;

	border: 10px dashed #fff;

	border-image-source: url("images/border-bg2.png");

	border-image-slice: 2;

	border-image-repeat: round;

	border-image-width: 12px;

	padding: 15px 10px;

	float: right;

	width: 250px;

	line-height: 80px;

}

div.nivo-caption h2.white {

	border-image-source: url("images/border-bg.png");

}

div.nivo-caption h2.longer {

	width: 510px;

}

div.nivo-caption h2.bigger {

	font-size: 120px;

	/*-webkit-transform: rotate(30deg) skew(30deg, 0);

       -moz-transform: rotate(30deg) skew(30deg, 0);

        -ms-transform: rotate(30deg) skew(30deg, 0);

         -o-transform: rotate(30deg) skew(30deg, 0);

            transform: rotate(30deg) skew(30deg, 0);*/

}

div.nivo-caption p {

	clear: right;

	float: right;

	font: 24px Arial, sans-serif;

	font-weight: 700;

	width: 290px;

	padding-top: 20px;

}

.nivoSlider img {

	width: auto !important;

}

.call-to-action {

	float: right;

	margin-top: 20px;

}

.call-to-action p {

	margin: 0px;

}

.call-to-action img {

	width: auto;

	height: 53px;

	margin: 0;

	margin-left: 10px;

}

.theme-default .nivoSlider img {

	max-width: 102%;

	height: auto;

}

.pagebanner {

	min-height: 248px;

	/*background-image: url('/wp-content/uploads/2015/06/default-banner.jpg');

	background-size: 100% auto;*/

	background: #231f20;

	text-align: center;

	wdith: 100%;

	overflow: hidden;

}

.post-type-archive-project .pagebanner {

	background-image: url('/wp-content/uploads/2015/05/projects.jpg');

}

.pagebanner img {

	max-width: 100%;

}

/*header banner end*/

/* main section */

.site-main {

	width: 100%;

	max-width: 100%;

	padding: 0px;

	padding-top: 40px;

}

.home .site-main {

	margin: 0;

	padding-top: 10px;

}

.home #primary {

	display: none;

}

.left-sidebar .main-aside {

	padding-top: 0px;

	border: 0px;

	width: 22%;

}

#primary h1 {

	display: none;

}

#primary #text-2 h1 {

	display: block;

}

#metaslider_container_2203 .nivo-caption {

	position: static;

}

#metaslider_container_2203 .nivoSlider {

	overflow: visible;

}

.widgetcontainer ul,
.widgetcontainer ul ul {

	padding: 0px;

	margin: 0;

	list-style-type: none;

}

.widgetcontainer ul li {

	color: #000;

	display: none;

}

.widgetcontainer .nivo-caption ul {

	list-style-type: circle !important;

	padding-left: 10px;

	margin-bottom: 20px;

}

.widgetcontainer .nivo-caption a {

	display: inline !important;

	color: #000 !important;

	text-decoration: underline;

}

.widgetcontainer .nivo-caption ul li {

	display: block;

	list-style-type: circle !important;

	list-style-position: outside !important;

}

.widgetcontainer.gform_widget ul li {

	display: block;

	float: none;

}

.widgetcontainer ul li a,
.widgetcontainer ul li.current-menu-item a,
.aside .current-menu-item a,
.aside .current_page_item a {

	display: block;

	line-height: 14px;

	color: #000;

}

.widgetcontainer ul li.current-menu-item a,
.aside .current-menu-item a,
.aside .current_page_item a {

	text-decoration: underline;

}

.widget_wysiwyg_widgets_widget.widgetcontainer {

	margin-top: 30px;

}

.widgetcontainer li.current_page_parent>a,
.widgetcontainer ul>li.current_page_item>a {

	color: #ff4b33;

	font-size: 20px;

	line-height: 20px;

	height: auto;

	text-decoration: none;

}

.widgetcontainer ul.children>li.current_page_item>a {

	font-size: 14px;

	height: auto;

	color: #ff4b33;

	text-decoration: none;

}

aside .widgetcontainer ul>li.current_page_item>ul>li a {

	text-decoration: none;

}

.widgetcontainer li.current_page_parent ul li,
.widgetcontainer ul li.current_page_ancestor>ul.children>li,
.widgetcontainer ul li.current_page_ancestor>ul.children>li>ul.children li {

	border-top: 1px solid #000;

	padding: 11px 0px;

}

/*.widgetcontainer ul li.current_page_ancestor > ul.children > li > ul.children li a {

	text-indent: 20px;

}*/

.widgetcontainer ul.children {

	margin-top: 11px;

}

/*.widgetcontainer ul li.current_page_ancestor .current_page_parent > ul.children, .widgetcontainer ul li.current_page_ancestor.current_page_parent > ul.children {

	margin-top: 5px;

}*/

.widgetcontainer li.current_page_parent>ul.children>li a,
.widgetcontainer li.current_page_item ul.children li a,

.widgetcontainer ul li.current_page_ancestor ul li.page_item_has_children ul li a {

	padding-left: 20px;

}

.widgetcontainer li.current_page_item ul.children li ul.children li a,
.widgetcontainer li.current_page_parent>ul.children>li>ul.children>li a {

	padding-left: 40px;

	font-weight: 400;

}

.widgetcontainer li a:hover {

	color: #ff4b33 !important;

}

.widgetcontainer ul li.page_item_has_children,
.widgetcontainer li.current_page_item ul li.page_item_has_children {

	padding-bottom: 0px !important;

}

.widgetcontainer ul>li.current_page_item,
.widgetcontainer ul>li.current_page_item ul li {

	padding: 11px 0px;

}

.widgetcontainer ul>li.current_page_item ul li {

	border-top: 1px solid #000;

}

.widgetcontainer ul li.current_page_parent,
.widgetcontainer ul li.current_page_parent li,
.widgetcontainer ul>li.current_page_item,
.widgetcontainer ul>li.current_page_item ul li,

.widgetcontainer ul li.current_page_ancestor {

	display: block;

}

.widgetcontainer ul li.current_page_ancestor>a {

	display: none;

}

.widgetcontainer.widget_recent_entries ul li {

	display: block !important;

}

.widgetcontainer ul li.current_page_ancestor>ul.children>li,
.widgetcontainer ul li.current_page_ancestor>ul.children>li>ul.children li {

	display: block;

}

.widgetcontainer ul li.current_page_ancestor.current_page_parent>a {

	display: block;

}

.widgetcontainer {

	margin: 0px;

}

.content-wrapper {

	width: 70%;

}

.home .content-wrapper,
.site-main {

	/*width: 800px;

	margin: 0 auto;*/

	width: auto;

	margin: 0 10%;

	float: none;

}

.site-content {

	width: 100%;

}

.home .entry-header {

	display: none;

}

.home .entry-content {

	padding-top: 0px;

}

.home .entry-content img {

	-webkit-box-shadow: 5px 5px 3px 0px rgba(0, 0, 0, 0.8);

	-moz-box-shadow: 5px 5px 3px 0px rgba(0, 0, 0, 0.8);

	box-shadow: 5px 5px 3px 0px rgba(0, 0, 0, 0.8);

	max-width: 228px;

}

.home .entry-content img.noborder {

	-webkit-box-shadow: none;

	-moz-box-shadow: none;

	box-shadow: none;

}

.home .entry-content .wp-caption-text {

	font-style: normal;

	font: 15px 'BF Tara W00 Thin', Arial, sans-serif;

	position: relative;

	top: 10px;

	margin-bottom: 45px;

	color: #231f20;

	padding-left: 2px;

}

.home .entry-content #attachment_40 .wp-caption-text,
.home .entry-content #attachment_46 .wp-caption-text {

	top: 5px;

	padding-right: 5px;

}

.home .entry-content #attachment_46 .wp-caption-text {

	top: 3px;

}

.home .entry-content .wp-caption {

	float: left;

	margin-right: 3.0%;

	width: 22.7% !important;

	height: 283px;

	overflow: hidden;

}

.home .entry-content .wp-caption:nth-child(4n+0) {

	margin-right: 0px;

}

.edit-link {

	display: none;

}

/* main section end */

/* Footer */

.site-footer {

	background: #ffecce;

	border: 0px;

	margin-top: 0px;

}

.f-arrow-hold {

	width: 95px;

	margin: 30px auto 0px;

	height: 40px;

}

.footer-logo {

	padding-top: 7px;

	max-width: 20%;

	display: block;

}

.footer-logo img {

	max-width: 100%;

	height: auto;

}

.footer-arrow {

	background: url('images/up-arrow.gif');

	background-repeat: no-repeat;

	width: 95px;

	height: 40px;

	left: 400px;

	position: relative;

	z-index: 99;

}

#siteinfo {

	display: none;

}

#siteinfo2 {

	color: #666;

	font-size: 14px;

	line-height: 18px;

	padding-bottom: 48px;

	padding-top: 24px;

	clear: both;

	/*margin-left: auto;

margin-right: auto;

max-width: 1024px;

padding-left: 20px;

padding-right: 20px;*/

	width: auto;

	margin: 0 10%;

}

#siteinfo2 .menu-menu-1-container {

	width: 60%;

	float: right;

	margin-right: 0px;

}

footer .menu-item-128,
footer .menu-item-133,
header .page-item-86,
footer .page-item-18,
footer .page-item-12,

footer .menu-item-466,
footer .menu-item-472 {

	display: none !important;

}

footer ul#menu-menu-1 {

	float: left;

	margin-top: 2px;

}

footer .sf-menu li {

	background: transparent !important;

	padding-right: 2px;

}

footer .sf-menu a {

	font-size: 13px;

	padding-left: 0px;

	padding-bottom: 0px;

}

footer .sf-menu .sub-menu {

	display: block !important;

	opacity: 1 !important;

	position: static;

	float: none;

	border: 0px;

	margin-top: 8px;

	-moz-transition: none !important;

	-webkit-transition: none !important;

	-o-transition: color 0 ease-in !important;

	transition: none !important;

	width: 128px;

}

footer .sf-menu .sub-menu .sub-menu {

	display: none !important;

}

footer .sf-menu li li {

	background: transparent !important;

	max-height: 18px;

	margin-bottom: 3px;

	overflow-y: hidden;

	text-indent: 2px;

}

footer .sf-menu li li a {

	font-size: 12px;

	text-transform: none;

	padding: 2px 0px;

	background: transparent;

}

footer .sf-menu li li a:hover,
footer .sf-menu li a:hover {

	background: transparent !important;

}

.actionfooter {

	float: right;

	width: 17%;

	margin-top: 9px;

}

.actionfooter img {

	float: right;

	margin-left: 5%;

	height: 53px;

}

.actionfooter img.noleft {

	margin: 0px;

}

footer .metasliderh {

	float: left;

	width: 223px;

	height: 105px;

	margin-top: 25px;

}

footer .metaslider {

	float: left;

	width: 213px;

	overflow: hidden;

}

footer h3 {

	color: #000;

	font-size: 15px;

	margin-bottom: 10px;

	display: block;

}

footer .metaslider img {

	max-width: 100%;

}

footer .nivo-controlNav {

	display: none;

}

/* End Footer */

/* Start specific content */

.trustees img {

	clear: both;

	float: left;

	margin-right: 15px;

	margin-bottom: 20px;

}

.trustees>p {

	clear: both;

	margin: 0px;

}

.trustees strong {

	display: block;

}

.trustees .profiletxt {

	float: left;

	width: 80%;

}

.page-parent .gallery img {

	border: 0px !important;

	padding: 0px !important;

	margin: 0px !important;

	width: 100% !important;

	height: auto;

}

.page-parent .gallery .gallery-icon {

	float: left;

	width: 25%;

	margin: 0;

	padding: 0;

}

.page-parent .gallery .wp-caption-text {

	float: left;

	width: 75%;

	margin: 0;

	padding: 0;

	padding-left: 5%;

	text-align: left;

	font-style: normal;

	color: #000;

}

.page-parent .gallery .wp-caption-text i {

	color: #f04e23;

	display: block;

	padding-right: 30%;

}

.page-parent .gallery .wp-caption-text a,
.cpt_item_content a {

	display: block;

	background: #939598;

	float: right;

	position: relative;

	top: 20px;

	padding: 4px 8px;

	font-weight: 400;

	color: #fff;

	font-family: Arial, sans-serif;

	-webkit-transition: all 0.50s ease;

	-moz-transition: all 0.50s ease;

	-o-transition: all 0.50s ease;

	transition: all 0.50s ease;

}

.page-parent .gallery .wp-caption-text h2 {

	padding-bottom: 5px;

}

.page-parent .gallery .wp-caption-text a:hover,
.cpt_item_content a:hover {

	background: #f04e23;

	text-decoration: none;



}

.page-parent .gallery .gallery-item {

	padding: 30px 0px;

	margin-top: 0px !important;

	margin-bottom: 0px;

	border-top: 3px solid #bcbdc0;

}

.page-parent .gallery .gallery-item:first-child {

	border-top: 0px;

}

div.document-icon img {

	width: 150px;

	padding-bottom: 10px;

}

div.document-icon a {

	font-size: 16px;

}

div#mc-embedded-subscribe {

	margin-left: 0px;

}

div#mc_embed_signup form {

	padding-left: 0px;

}

input#mc-embedded-subscribe.button {

	background: #f04e23 !important;

}

input#mc-embedded-subscribe:hover {

	color: #000;

}

div#mc_embed_signup .mc-field-group .asterisk {

	top: 55px;

}

/* MailChimp Form Embed Code - Classic - 08/17/2011 */

#mc_embed_signup form {
	display: block;
	position: relative;
	text-align: left;
	padding: 10px 0 10px 3%
}

#mc_embed_signup h2 {
	font-weight: bold;
	padding: 0;
	margin: 15px 0;
	font-size: 1.4em;
}

#mc_embed_signup input {
	border: 1px solid #999;
	-webkit-appearance: none;
}

#mc_embed_signup input[type=checkbox] {
	-webkit-appearance: checkbox;
}

#mc_embed_signup input[type=radio] {
	-webkit-appearance: radio;
}

#mc_embed_signup input:focus {
	border-color: #333;
}

#mc_embed_signup .button {
	clear: both;
	background-color: #aaa;
	border: 0 none;
	border-radius: 4px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	margin: 0 5px 10px 0;
	padding: 0 22px;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
}

#mc_embed_signup .button:hover {
	background-color: #777;
}

#mc_embed_signup .small-meta {
	font-size: 11px;
}

#mc_embed_signup .nowrap {
	white-space: nowrap;
}



#mc_embed_signup .mc-field-group {
	clear: left;
	position: relative;
	width: 96%;
	padding-bottom: 3%;
	min-height: 50px;
}

#mc_embed_signup .size1of2 {
	clear: none;
	float: left;
	display: inline-block;
	width: 46%;
	margin-right: 4%;
}

* html #mc_embed_signup .size1of2 {
	margin-right: 2%;
	/* Fix for IE6 double margins. */
}

#mc_embed_signup .mc-field-group label {
	display: block;
	margin-bottom: 3px;
}

#mc_embed_signup .mc-field-group input {
	display: block;
	width: 100%;
	padding: 8px 0;
	text-indent: 2%;
}

#mc_embed_signup .mc-field-group select {
	display: inline-block;
	width: 99%;
	padding: 5px 0;
	margin-bottom: 2px;
}



#mc_embed_signup .datefield,
#mc_embed_signup .phonefield-us {
	padding: 5px 0;
}

#mc_embed_signup .datefield input,
#mc_embed_signup .phonefield-us input {
	display: inline;
	width: 60px;
	margin: 0 2px;
	letter-spacing: 1px;
	text-align: center;
	padding: 5px 0 2px 0;
}

#mc_embed_signup .phonefield-us .phonearea input,
#mc_embed_signup .phonefield-us .phonedetail1 input {
	width: 40px;
}

#mc_embed_signup .datefield .monthfield input,
#mc_embed_signup .datefield .dayfield input {
	width: 30px;
}

#mc_embed_signup .datefield label,
#mc_embed_signup .phonefield-us label {
	display: none;
}



#mc_embed_signup .indicates-required {
	text-align: right;
	font-size: 11px;
	margin-right: 4%;
}

#mc_embed_signup .asterisk {
	color: #c60;
	font-size: 200%;
}

#mc_embed_signup .mc-field-group .asterisk {
	position: absolute;
	top: 45px;
	right: 10px;
}

#mc_embed_signup .clear {
	clear: both;
}



#mc_embed_signup .mc-field-group.input-group ul {
	margin: 0;
	padding: 5px 0;
	list-style: none;
}

#mc_embed_signup .mc-field-group.input-group ul li {
	display: block;
	padding: 3px 0;
	margin: 0;
}

#mc_embed_signup .mc-field-group.input-group label {
	display: inline;
}

#mc_embed_signup .mc-field-group.input-group input {
	display: inline;
	width: auto;
	border: none;
}



#mc_embed_signup div#mce-responses {
	float: left;
	top: -1.4em;
	padding: 0em .5em 0em .5em;
	overflow: hidden;
	width: 90%;
	margin: 0 5%;
	clear: both;
}

#mc_embed_signup div.response {
	margin: 1em 0;
	padding: 1em .5em .5em 0;
	font-weight: bold;
	float: left;
	top: -1.5em;
	z-index: 1;
	width: 80%;
}

#mc_embed_signup #mce-error-response {
	display: none;
}

#mc_embed_signup #mce-success-response {
	color: #529214;
	display: none;
}

#mc_embed_signup label.error {
	display: block;
	float: none;
	width: auto;
	margin-left: 1.05em;
	text-align: left;
	padding: .5em 0;
}



#mc-embedded-subscribe {
	clear: both;
	width: auto;
	display: block;
	margin: 1em 0 1em 5%;
}

#mc_embed_signup #num-subscribers {
	font-size: 1.1em;
}

#mc_embed_signup #num-subscribers span {
	padding: .5em;
	border: 1px solid #ccc;
	margin-right: .5em;
	font-weight: bold;
}



.width400 {

	width: 400px;

	height: auto;

}

dl.cpt-list {

	margin-left: 0px;

}

dl.cpt-list dt {

	float: right;

	width: 70%;

	clear: both;

}

.cpt-featured-image {

	float: left;

	margin-bottom: 40px;

	width: 27%;

}

h3.cpt_item_title a {

	font-weight: 400 !important;

	font-size: 18px;

}

.cpt-content {

	float: right;

	width: 70%;

	display: block;

	height: 60px;

	overflow: hidden;

}

.cpt-content strong {

	font-weight: 400;

}

a.moreme {

	color: #939598;

	margin-top: 15px;

	display: block;

}

article.type-projects {

	margin-top: 20px;

}

.type-projects .entry-utility {

	display: none;

}

.widgetcontainer.widget_decent_comments_widget ul li {

	display: block;

}

.single-projects #primary .widgetcontainer.widget_decent_comments_widget h1 {

	display: inline;

}

.widget_decent_comments_widget .comment-date {

	display: block;

	color: #f04e23;

	margin-bottom: 5px;

}

.widget_featuredimagewidget {

	margin-top: 15px;

	margin-bottom: 20px;

	display: none;

}

#comments {

	display: none;

}

#wysiwyg_widgets_widget-4 {

	display: none;

}

.single-projects .widget_featuredimagewidget,
.single-projects #wysiwyg_widgets_widget-4 {

	display: block;

}

.meta-prep-author,
.vcard,
.meta-sep-entry-date {

	display: none;

}

.attachment .entry-utility,
.entry-attachment,
label .ginput_price,
#field_3_10 .ginput_container {

	display: none;

}

.dontshowme {

	position: absolute;

	left: -3000px;

}

.maptab {

	float: right;

	width: 50%;

	margin-right: 5%;

}

div.document-icon {

	margin: 5px 0 20px;

	height: 180px;

	width: 25%;

	padding: 0 12%;

}

.ead-document {

	max-width: 100%;

	overflow: hidden;

}

nav.ubermenu>ul>li.ubermenu-item-level-0:after {

	border-bottom: 0px !important;



}

.cpt-featured-image img {

	width: auto !important;

}

.trustees img {

	width: 95px;

	height: auto;

}

#field_1_2,
#field_1_3 {

	width: 49%;

	float: left !important;

	display: block !important;

}

#field_1_2 input,
#field_1_3 input {

	width: 95%;

}

#field_1_3 {

	float: right !important;

	position: absolute;

	left: 50%;

}

footer.menu-main-menu-container {}

.charity-no {

	bottom: 87px;

	font-size: 15px;

	font-weight: 400;

	left: 133px;

	position: relative;

	width: 350px;

}

.call-to-action img {

	height: 50px !important;

}

/*specific to events page*/

.page-id-937 .site-main {

	padding-top: 15px;

	margin: 0 40px;

}

.page-id-937 #primary {

	position: relative;

	bottom: 10px;

	width: 27%;

}

.page-id-937 .site-main #container img {

	width: 100%;

	height: auto;

}

body.page-id-937 #wysiwyg_widgets_widget-8 img {

	margin: 0px !important;

	width: 100% !important;

	height: auto;

}



/*Media queries*/



@media (max-width: 870px) {

	.call-to-action img {

		height: 39px !important;

		margin-top: 5px !important;

	}

}



@media (max-width: 410px) {

	.call-to-action img {

		height: 27px !important;

	}

}





/* End specific content */









/* Crusading against Gut Disease event */



.page-id-937 h1.entry-title {

	display: none !important;

}



.page-id-937 .header {

	text-align: center;

	background: url('http://www.bowelandliver.org.nz/wp-content/uploads/2017/11/header_xmas.jpg');

	padding-top: 200px;

	background-repeat: no-repeat;

}



.page-id-937 h1 {

	font-family: 'AvenirNextLTW01-HeavyCn_721323';

	color: #41AD49;

	font-size: 80px;

	margin: auto;

	padding-bottom: 30px;

}



.page-id-937 p {

	font-size: 17px;

	font-family: 'AvenirNextLTW01-MediumC_721311';

	line-height: 1.4;

	color: #000;

}





.page-id-937 p.italics {

	font-family: 'AvenirNextLTW01-MediumI_721278';

	font-size: 26px;

	font-weight: 700;

	color: #41AD49;

	padding-top: 20px;

}



.page-id-937 p.role,

.page-id-937 p.name {

	margin: 0px;

	padding: 0px;

}



.page-id-937 p.role {

	font-style: italic;



}

.page-id-937 p.name {

	font-family: 'AvenirNextLTW01-HeavyCn_721323';

	font-size: 24px;

	padding-bottom: 10px;

}





.page-id-937 .coaches .left {

	width: 49%;

	text-align: right;

}

.page-id-937 .coaches .right {

	width: 49%;

	text-align: left;

}











.page-id-937 .coaches img {

	height: 150px;

	box-shadow: 5px 5px 5px 1px rgba(0, 0, 0, 0.5);

}



.page-id-937 .coaches div {

	vertical-align: top;

	display: inline-block;

	padding: 10px;

}



.page-id-937 .event-details {

	padding-top: 20px;

}

.page-id-937 .entry-content {

	padding-top: 20px;

}

.page-id-937 .entry-content img {

	margin-top: 0px;

}

body.page-id-937 img.gform_ajax_spinner {

	display: none !important;

}



.page-id-937 .event-details p {

	padding: 0px;

	margin: 0px;

	text-align: center;

}



.page-id-937 .event-details a.buy-tickets {

	background-color: #41AD49;

	color: #fff;

	padding: 10px 35px;

	background-color: #41AD49;

	color: #fff;

	border-radius: 20px;

	font-size: 22px;

	display: inline-block;

}



.page-id-937 .sponsors {

	text-align: center;

	padding-top: 100px;

}



.page-id-937 .sponsors img {

	max-width: 60%;

}





.page-id-937 #wysiwyg_widgets_widget-8 img {

	width: 330px !important;

}



.page-id-937 #pages-3 {

	display: none;

}



@media (max-width: 550px) {

	.page-id-937 .coaches div {

		width: 100% !important;

		text-align: center !important;

	}

	.page-id-937 .content-wrapper,
	.page-id-937 .site-main {

		margin: 0px;

	}



	.page-id-937 h1 {

		font-size: 40px;

	}

	.page-id-937 .pagebanner img {



		max-width: 100%;

		margin-left: 0px;

	}

}



/* The Gut Foundation Style Changes */

.home #main {
	padding-top: 50px;
}

.ubermenu-target-title {
	text-transform: uppercase;
}

.ubermenu-submenu .ubermenu-target-title {
	text-transform: none;
}

.bowel-banner {
	background: #636466;
}

.tgf-header-logo {
	height: 140px;
}

.arrow-down {
	top: 90px;
}

.f-arrow-hold {
	width: auto;
	margin-top: 60px;
}

.charity-no {
	bottom: 0px;
	left: 0px;
	margin: auto;
}

.site-footer {
	background: #63BDE1; 
}

ul.sf-menu {
	float: none;
}

header .ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {
	text-align: right;
}

header .ubermenu-responsive-toggle.ubermenu-responsive-toggle-main, header .ubermenu-responsive-toggle.ubermenu-responsive-toggle-main:hover {
	background: rgba(0,0,0,0);
	color: #000;
}

header .ubermenu-responsive-toggle.ubermenu-responsive-toggle-main:hover {
	color: #f26649;
}

.home-slider-container {
	float: left;
	height: 250px;
	width: 100%;
	padding-top: 25px;
}

.home .home-slider-container li img {
	box-shadow: none;
}

.home-slider-header {
	color: #f26649;
	font-style: normal;
	text-align: center;
	font-size: 35px;
}

@media only screen and (max-width: 959px) {
	body header .ubermenu .ubermenu-item-level-0 {
		width: 100% !important;
		height: 25px;
	}
}

@media only screen and (max-width: 750px) {
	.arrow-down {
		top: 175px;
	}
}

@media only screen and (max-width: 495px) {
	body #access {
    	width: 60%;
    	position: static;
	}
	body #branding {
		position: absolute;
		top: auto;
		float: left;
	}
	body .right-social {
		margin-top: 20px;
		float: right;
		width: auto;
		text-align: center;
	}
	body header#header {
		height: 80px;
	}
}

@media (max-width: 457px) {
	.call-to-action img {
    height: 27px !important;
	}
}

@media only screen and (max-width: 410px) {
	.arrow-hold {
		display: none;
	}
	body #access {
    	width: 100%;
		position: static;
		margin-top: 0px;
	}
	body .right-social {
		margin-top: 0px;
		text-align: right;
	}
}

@media (max-width: 337px) {
	.call-to-action img {
    height: 25px !important;
	}
}

/* Hiding sidebar title on latest news page */

.page-id-4718 .primary-aside {
	display: none;
}

@media only screen and (max-width: 1000px) {
	.page-id-937 #primary {
		min-width: 300px;
	}
}

@media (max-width: 550px) {
	.page-id-937 .site-main {
		margin: 0 20px;
	}
	.page-id-937 #primary {
		width: 100%;
	}
}

body .entry-content ul {
	position: static;
}

.home-slider-container {
	margin-bottom: 50px;
}

body h1.gutsby-header {
	color: #5090cd;
}

#gform_13 .gform_title {
	color: #000000;
}